ISCS#FEP - Feature #3093

FEP-HAIODOO0OODOOOD
07/03/2023 09:47 AM - pengfei xu

08/14/2023
08/23/2023
100%

0.00 hour
0.00 hour

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_GATEWAY_V3.2 Spent time:
Defect version:

Description
Subtasks:
Task # 3131: FEP-HAOOO00000web000

Resolved

History

#1 - 07/03/2023 09:47 AM - pengfei xu

- Status changed from New to In Progress

#2 - 07/03/2023 03:07 PM - pengfei xu

- Description updated

#3 - 07/04/2023 02:10 PM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2

#4 - 07/07/2023 07:22 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
